Gönderen Konu: Ağ bağlantı problemi  (Okunma sayısı 230 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Somnia

  • Çok Yeni Penguen
  • *
  • İleti: 2
    • Kullanmıyorum
    • Selman Tokçan
  • Dağıtım: Linux mint maya
  • Masaüstü: Bilmiyorum
  • Grafik Kartı: Bilmiyorum
  • İşlemci: Amd bilmem ne unuttum gucellerim
Ağ bağlantı problemi
« : 07 Ocak 2017, 12:02:04 »
Merhaba Linux mint maya kurulu bilgisayarım'da ağ bağ ;)lantı problemi yaşıyorum. İ

Çevrimdışı Trust

  • Forum Sorumlusu
  • *****
  • İleti: 338
    • Abdullah Barış
    • Abdullah Barış
  • Dağıtım: Lİnux Mint 18.1
  • Masaüstü: Cinnamon
  • Grafik Kartı: Intel HD Graphics 3000 -NVIDIA Ge Force GT 520 MX
  • İşlemci: intel core i5-2450M
Ynt: Ağ bağlantı problemi
« Yanıtla #1 : 07 Ocak 2017, 15:24:02 »
@Somnia  Linux Mint Maya güncelliği bu sene biten bir sürüm. Bence daha yeni sürüm olan Linux Mint 17.3 veya Linux Mint 18.1 sürümünü  tavsiye ederim. Gene siz  Maya sürümüyle devam edecekseniz aşağıdaki bağlantıdaki kodları uç birimde yazıp kod etiketi içerisinde paylaşınız.
    https://forum.linuxmint.net.tr/index.php?topic=2740.msg17416#msg17416   
الهى انت مقصودى، ورضاك مطلوبى

Çevrimdışı Somnia

  • Çok Yeni Penguen
  • *
  • İleti: 2
    • Kullanmıyorum
    • Selman Tokçan
  • Dağıtım: Linux mint maya
  • Masaüstü: Bilmiyorum
  • Grafik Kartı: Bilmiyorum
  • İşlemci: Amd bilmem ne unuttum gucellerim
Ynt: Ağ bağlantı problemi
« Yanıtla #2 : 07 Ocak 2017, 18:12:33 »
Tam olarak sorunumu anlatamadım internet var fakat sistem görmüyor ve açılınca bekleyin ağ bağlantı  problemi var halen diyip sonra bir dakika dah.a bekleyin diyip yine aynı şeyi söylüyor sonra açılıyor ve interneti görmüyor. Dün internete rahat bir şekilde girebiliyordum, bugün bu sorun ile karşılaştim. Flash player sorunu veriyor ve kuraiyorum anlamadım. (Gunc2ellestirme yaptım sağ alttaki butondann sonra flash player sorunu verdi. :(( 2,5 Kal RAM ve Amd kartlı. Modelini unu fakat eski Xp lanıyordum, mustimçöktü Linux kurmustum Xp halen var. Kaldirirmi bahsettiğiniz yeni sistemi bilgim yok.

Mesajlar Birleştirildi.
Selam problem kendiliğinden çözüldü. Fakat sağ alttaki güncelleştirme butonundan güncelleştirme yaptım sonra dizi, fim vs. Gibi siteler'de Adobe Flash Player hatası verdi ve yüklemeyi beceremedim.???

Mesajlar Birleştirildi.
HELP MEEE! :D  :'(
« Son Düzenleme: 09 Ocak 2017, 14:30:17 Gönderen: Somnia »